1/25(水)

Ubuntuのバージョンが古いことによる弊害が色々出てきたので、そいやで16.04まであげてた。 15.10 -> 16.04をあげる際にセグフォルトしまくってたんだけど、今の所無事に動いている。Ubuntu、当面はLTSだけ使用する運用にしようかなあ。中途半端なバージョンにあげると、パッケージのメンテが打ち切られるのが早くて、あんまメリット無いのよねえ。

広告を非表示にする